@charset "utf-8";
/* CSS Document */


@media only screen and (max-height:1024px) {
    .read-inMl {
    position: absolute;
}
}

@media only screen and (max-height:1024px) {
 .scroll-text {
    bottom: 28px;
}
	.scroll-bottom {
    bottom: 1px;
}
}
@media screen and (max-width: 600px) {
.web-only {display: none !important}
.ipad-only {display: block !important}
.online-logo {
    width: 100%;
    bottom: 89%;
}
    .read-inMl {
    position: inherit;
    text-align: center;
    width: 100%;
    top: inherit;
    right: inherit;
    float: left;
    background: #10828c;
    color: #FFFFFF;
    margin-top: -2px;
    border: none;
}
p {
    padding: 15px;
}
.dropdown-inner ul li {
    line-height: 130%;
    margin-left: 30px;
    padding-bottom: 10px;
}
    .bubble {
    height: 100px;
    width: 100px;
    background-size: 50%;
    opacity: 0.8;
}
.bubble:after {
    height: 75px;
    width: 75px;
}
.title, .subtitle {
    font-size: 22px;
    padding: 20px 10px;
}
    
}
@media screen and (max-width: 480px) {
.storylist-li {
    width: 100%;
	margin-bottom: 10px;
}
.dropdown-inner {
    margin: 10px 0px;
    padding: 0;
}
.subtitle {
    padding: 10px 20px;
}
	a {
  font-size: 1.4em;
}
}

 